<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="yb-176">Yb-176</h1>
<p>Element: Ytterbium (Z = 70); natural abundance: 12.7 %</p>
<p>Results found: (9) [‘j4t1’, ‘j4t0’, ‘jnd50’, ‘t21’, ‘jnd40’, ‘j32’, ‘j33’, ‘j4t2’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.49818e+01 +/- 0.0 %</p>
<p>b80 time: 9.7; Collisions: 1.41448e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.42877e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.9; Collisions: 1.41435e+01 +/- 0.0 %</p>
<p>t21 time: 11.3; Collisions: 1.49768e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.42338e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.5; Collisions: 1.41359e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.1 % (refs), 10.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 12.1 %</p>
<p>j33: rms = 10.6 %</p>
<p>b80: rms = 12.1 %</p>
<p>jnd40: rms = 12.1 %</p>
<p>j32: rms = 9.9 %</p>
</body>
</html>
